## r-cran-plyr 1.8

=== DESCRIPTION ===
Package: plyr
Type: Package
Title: Tools for splitting, applying and combining data
Version: 1.8
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: plyr is a set of tools that solves a common set of
        problems: you need to break a big problem down into manageable
        pieces, operate on each pieces and then put all the pieces back
        together.  For example, you might want to fit a model to each
        spatial location or time point in your study, summarise data by
        panels or collapse high-dimensional arrays to simpler summary
        statistics. The development of plyr has been generously
        supported by BD (Becton Dickinson).
URL: http://had.co.nz/plyr
Depends: R (>= 2.11.0)
Suggests: abind, testthat (>= 0.2), tcltk, foreach, doMC, itertools,
        iterators
License: MIT
LazyData: true
Collate: 'dimensions.r' 'id.r' 'indexed-array.r' 'indexed-data-frame.r'
        'indexed.r' 'join.r' 'loop-apply.r' 'progress.r' 'quote.r'
        'split-indices.r' 'split.r' 'utils.r' 'utils-functional.r'
        'data.r' 'plyr.r' 'parallel.r' 'progress-time.r' 'a_ply.r'
        'aaply.r' 'adply.r' 'alply.r' 'd_ply.r' 'daply.r' 'ddply.r'
        'dlply.r' 'l_ply.r' 'laply.r' 'llply.r' 'm_ply.r' 'maply.r'
        'mdply.r' 'mlply.r' 'r_ply.r' 'raply.r' 'rdply.r' 'rlply.r'
        'liply.r' 'ldply.r' 'arrange.r' 'colwise.r' 'count.r'
        'data-frame.r' 'defaults.r' 'each.r' 'here.r' 'match-df.r'
        'mutate.r' 'name-rows.r' 'quickdf.r' 'rename.r' 'revalue.r'
        'round-any.r' 'splat.r' 'strip-splits.r' 'summarise.r' 'take.r'
        'try.r' 'vaggregate.r' 'idataframe.r' 'join-all.r'
        'list-to-array.r' 'list-to-dataframe.r' 'list-to-vector.r'
        'rbind-fill-matrix.r' 'rbind-fill.r' 'splitter-a.r'
        'splitter-d.r'
Packaged: 2012-12-05 21:45:23 UTC; hadley
Repository: CRAN
Date/Publication: 2012-12-06 08:59:31

## r-cran-plyr 1.7.1

=== debian/changelog ===
r-cran-plyr (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #657993)
  
 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:34:31 -0500

=== debian/control ===
Source: r-cran-plyr
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0)
Standards-Version: 3.9.2
Homepage: http://had.co.nz/plyr
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-plyr.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-plyr.git;a=summary

Package: r-cran-plyr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: Tools for splitting, applying and combining data
 plyr is a set of tools that solves a common set of problems: you need to break
 a big problem down into manageable pieces, operate on each pieces and then put
 all the pieces back together. For example, you might want to fit a model to
 each spatial location or time point in your study, summarise data by panels or
 collapse high-dimensional arrays to simpler summary statistics. The development
 of plyr has been generously supported by BD (Becton Dickinson).

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/r-$(debRreposname)-$(cranName)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
	find debian -name "*.r" -type f | xargs chmod a-x

## r-cran-plyr 1.8

=== debian/changelog ===
r-cran-plyr (1.8-1build1) saucy; urgency=low

  * No-change rebuild against R 3.0.0 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Apr 2013 19:58:01 -0400

r-cran-plyr (1.8-1) unstable; urgency=low

  * Team upload.

  818872b Imported Upstream version 1.8
  04532b4 Mark the use of git-buildpackage by adding its configuration file.
  dbbc70d No new copyright nor license notice in the new upstream version.
  0916bbc Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  9bc467f Normalised debian/control with 'cme fix dpkg-control'.
  c365a85 Using Debhelper 9.
  11a9633 Acquire R:Depends directly from /usr/share/R/debian/r-cran.mk.
  4bdde28 Conforms with Debian policy 3.9.4.
  82722f8 Normalised VCS fields following Lintian's standard.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Apr 2013 09:26:47 +0900

=== debian/control ===
Source: r-cran-plyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-plyr.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-plyr.git
Homepage: http://had.co.nz/plyr

Package: r-cran-plyr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: Tools for splitting, applying and combining data
 plyr is a set of tools that solves a common set of problems: you need to break
 a big problem down into manageable pieces, operate on each pieces and then put
 all the pieces back together. For example, you might want to fit a model to
 each spatial location or time point in your study, summarise data by panels or
 collapse high-dimensional arrays to simpler summary statistics. The development
 of plyr has been generously supported by BD (Becton Dickinson).

## r-cran-plyr 1.8.1

=== debian/changelog ===
r-cran-plyr (1.8.1-2) unstable; urgency=medium

  * d/control: Recommends: r-cran-abind
  * d/tests/control: Depends: r-cran-abind
    Closes: #757596

 -- Andreas Tille <tille@debian.org>  Sun, 10 Aug 2014 08:02:54 +0200

r-cran-plyr (1.8.1-1) unstable; urgency=medium
  
  ee423f5 Imported Upstream version 1.8.1

  [ Andreas Tille ]
  8c4895f cme fix dpkg-control

  [ Charles Plessy ]
  6dd453b Depend and build-depend on r-cran-rcpp.

  [ Andreas Tille ]
  * Fix some lintian issues
  * Recommends: r-cran-domc (since used in unit test)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 18:51:08 +0200

=== debian/control ===
Source: r-cran-plyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-plyr.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-plyr.git
Homepage: http://had.co.nz/plyr

Package: r-cran-plyr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcpp
Recommends: r-cran-domc, r-cran-abind
Description: Tools for splitting, applying and combining data
 plyr is a set of tools that solves a common set of problems: you need to break
 a big problem down into manageable pieces, operate on each pieces and then put
 all the pieces back together. For example, you might want to fit a model to
 each spatial location or time point in your study, summarise data by panels or
 collapse high-dimensional arrays to simpler summary statistics. The development
 of plyr has been generously supported by BD (Becton Dickinson).

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE
	chmod -x debian/$(package)/usr/lib/R/site-library/$(cranName)/tests/test-rbind.matrix.r

## r-cran-plyr 1.8.3

=== DESCRIPTION ===
Package: plyr
Version: 1.8.3
Title: Tools for Splitting, Applying and Combining Data
Description: A set of tools that solves a common set of problems: you
    need to break a big problem down into manageable pieces, operate on each
    piece and then put all the pieces back together.  For example, you might
    want to fit a model to each spatial location or time point in your study,
    summarise data by panels or collapse high-dimensional arrays to simpler
    summary statistics. The development of 'plyr' has been generously supported
    by 'Becton Dickinson'.
Authors@R: person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"))
URL: http://had.co.nz/plyr, https://github.com/hadley/plyr
BugReports: https://github.com/hadley/plyr/issues
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.0)
LinkingTo: Rcpp
Suggests: abind, testthat, tcltk, foreach, doParallel, itertools,
        iterators
License: MIT + file LICENSE
LazyData: true
NeedsCompilation: yes
Packaged: 2015-06-11 13:04:58 UTC; hadley
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2015-06-12 11:05:51

=== debian/changelog ===
r-cran-plyr (1.8.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 00:20:16 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-plyr.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plyr.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-plyr.git
 Homepage: http://had.co.nz/plyr
 
@@ -20,8 +20,9 @@
          ${misc:Depends},
          ${R:Depends},
          r-cran-rcpp
-Recommends: r-cran-domc, r-cran-abind
-Description: Tools for splitting, applying and combining data
+Recommends: r-cran-domc,
+            r-cran-abind
+Description: tools for splitting, applying and combining data
  plyr is a set of tools that solves a common set of problems: you need to break
  a big problem down into manageable pieces, operate on each pieces and then put
  all the pieces back together. For example, you might want to fit a model to

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/plyr_([-0-9\.]*)\.tar\.gz

## r-cran-plyr 1.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: plyr
-Version: 1.8.3
+Version: 1.8.4
 Title: Tools for Splitting, Applying and Combining Data
 Description: A set of tools that solves a common set of problems: you
     need to break a big problem down into manageable pieces, operate on each
@@ -15,12 +15,13 @@
 Imports: Rcpp (>= 0.11.0)
 LinkingTo: Rcpp
 Suggests: abind, testthat, tcltk, foreach, doParallel, itertools,
-        iterators
+        iterators, covr
 License: MIT + file LICENSE
 LazyData: true
+RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2015-06-11 13:04:58 UTC; hadley
+Packaged: 2016-06-07 19:58:36 UTC; hadley
 Author: Hadley Wickham [aut, cre]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2015-06-12 11:05:51
+Date/Publication: 2016-06-08 10:40:15

=== debian/changelog ===
r-cran-plyr (1.8.4-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:09:22 +0000

r-cran-plyr (1.8.4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Sun, 30 Oct 2016 07:11:25 +0100

r-cran-plyr (1.8.3-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 23:30:19 +0200

=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plyr.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-plyr.git
-Homepage: http://had.co.nz/plyr
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-plyr.git
+Homepage: https://cran.r-project.org/package=plyr
 
 Package: r-cran-plyr
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
-         r-cran-rcpp
-Recommends: r-cran-domc,
-            r-cran-abind
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: tools for splitting, applying and combining data
  plyr is a set of tools that solves a common set of problems: you need to break
  a big problem down into manageable pieces, operate on each pieces and then put

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-domc, r-cran-abind
Restrictions: allow-stderr

## r-cran-plyr 1.8.5

=== debian/changelog ===
r-cran-plyr (1.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 12:59:37 +0100

r-cran-plyr (1.8.4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Document binary files in README.source

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 21:54:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-plyr
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plyr.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-plyr.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plyr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plyr.git
 Homepage: https://cran.r-project.org/package=plyr
 
 Package: r-cran-plyr
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: tools for splitting, applying and combining data

## r-cran-plyr 1.8.6

=== DESCRIPTION ===
Package: plyr
Title: Tools for Splitting, Applying and Combining Data
Version: 1.8.6
Authors@R: 
    person(given = "Hadley",
           family = "Wickham",
           role = c("aut", "cre"),
           email = "hadley@rstudio.com")
Description: A set of tools that solves a common set of
    problems: you need to break a big problem down into manageable pieces,
    operate on each piece and then put all the pieces back together.  For
    example, you might want to fit a model to each spatial location or
    time point in your study, summarise data by panels or collapse
    high-dimensional arrays to simpler summary statistics. The development
    of 'plyr' has been generously supported by 'Becton Dickinson'.
License: MIT + file LICENSE
URL: http://had.co.nz/plyr, https://github.com/hadley/plyr
BugReports: https://github.com/hadley/plyr/issues
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.0)
Suggests: abind, covr, doParallel, foreach, iterators, itertools,
        tcltk, testthat
LinkingTo: Rcpp
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-03-02 23:46:56 UTC; hadley
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-03-03 14:40:02 UTC

=== debian/changelog ===
r-cran-plyr (1.8.6-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:58 +0000

r-cran-plyr (1.8.6-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Sat, 16 May 2020 21:11:22 +0000

r-cran-plyr (1.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 Mar 2020 08:30:24 +0100

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/plyr_([-0-9\.]*)\.tar\.gz

## r-cran-plyr 1.8.7

=== debian/changelog ===
r-cran-plyr (1.8.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Contact,
    Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:50:57 +0200

## r-cran-plyr 1.8.8

=== DESCRIPTION ===
Package: plyr
Title: Tools for Splitting, Applying and Combining Data
Version: 1.8.8
Authors@R: 
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre"))
Description: A set of tools that solves a common set of problems: you need
    to break a big problem down into manageable pieces, operate on each
    piece and then put all the pieces back together.  For example, you
    might want to fit a model to each spatial location or time point in
    your study, summarise data by panels or collapse high-dimensional
    arrays to simpler summary statistics. The development of 'plyr' has
    been generously supported by 'Becton Dickinson'.
License: MIT + file LICENSE
URL: http://had.co.nz/plyr, https://github.com/hadley/plyr
BugReports: https://github.com/hadley/plyr/issues
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.0)
Suggests: abind, covr, doParallel, foreach, iterators, itertools,
        tcltk, testthat
LinkingTo: Rcpp
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
NeedsCompilation: yes
Packaged: 2022-11-11 16:45:00 UTC; hadleywickham
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-11 20:50:02 UTC

=== debian/changelog ===
r-cran-plyr (1.8.8-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 12:07:19 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plyr.git
 Homepage: https://cran.r-project.org/package=plyr
+Rules-Requires-Root: no
 
 Package: r-cran-plyr
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plyr_([-0-9\.]*)\.tar\.gz

## r-cran-plyr 1.8.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plyr
 Title: Tools for Splitting, Applying and Combining Data
-Version: 1.8.8
+Version: 1.8.9
 Authors@R: 
     person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre"))
 Description: A set of tools that solves a common set of problems: you need
@@ -20,10 +20,10 @@
 LinkingTo: Rcpp
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-11-11 16:45:00 UTC; hadleywickham
+Packaged: 2023-09-27 13:58:04 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-11-11 20:50:02 UTC
+Date/Publication: 2023-10-02 06:50:08 UTC

=== debian/changelog ===
r-cran-plyr (1.8.9-2) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Drop Carlos from Uploaders (Thank you for all your work on this
    package, Carlos)

  [ Charles Plessy ]
  * Standards-Version: 4.7.3 (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Mar 2026 14:27:46 +0900

r-cran-plyr (1.8.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:15:33 +0200

=== debian/control ===
Source: r-cran-plyr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plyr.git
Homepage: https://cran.r-project.org/package=plyr
Rules-Requires-Root: no

Package: r-cran-plyr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Tools for Splitting, Applying and Combining Data
 A set of tools that solves a common set of problems: you need to break a big
 problem down into manageable pieces, operate on each piece and then put
 all the pieces back together. For example, you might want to fit a model
 to each spatial location or time point in your study, summarise data by
 panels or collapse high-dimensional arrays to simpler summary statistics.
 The development of 'plyr' has been generously supported by 'Becton Dickinson'.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-abind,
 r-cran-covr,
 r-cran-doparallel,
 r-cran-foreach,
 r-cran-iterators,
 r-cran-itertools,
 r-cran-testthat,
